* { 
margin:0; 
padding:0; 
} 

a {
color: #1d5ead;
text-decoration:none;
}

a:hover {
color: #c70505;
}

html, body, #wrap { 
height: 100%; 
background-color:#FFF;
}

body #wrap {
height: auto; 
min-height: 100%;
}

#page {
margin-left: auto;
margin-right: auto;
padding-top: 0px;
width: 950px;
font-size: 12px;
line-height: 12px;
color: #000;
padding-bottom: 50px; /* must be same height as the footer */
}

#header {
position: relative;
float: left;
margin-top: 0px;
z-index: 10;
}

#logo {
position: relative;
float: left;
margin: -123px 0px 0px 52px;
}

#header_image {
position: relative;
float: left;
top: 0px;
}

#navigation {
position: relative;
float: right;
font-family:Geneva, Arial, Helvetica, sans-serif;
/*font-family:Georgia, "Times New Roman", Times, serif;*/
font-size: 14px;
color:#1d5ead;
}

#navigation a {
margin-right: 0px;
color:#1d5ead;
}

/* NAVIGATION Drop-Down Menus Start */
#navbar {
	margin: 0px;
	padding-bottom: 11px;
	height: 1em; 
	z-index: 11;
	width: 670px;
	border-bottom: #1D5EAD solid 3px;
}



#navbar li {
	list-style: none;
	float: left; 
}

#navbar li a {
	display: block;
	padding: 3px 18px 10px 0px;
	background-color: #FFF;
	color: #1d5ead;
	text-decoration: none; 
}

#navbar li ul {
	display: none; 
	width: 250px; /* Width to help Opera out */
	background-color: #1d5ead;
}

#navbar li:hover ul {
	display: block;
	position: absolute;
	margin: 0;
	padding: 0; 
}

#navbar li:hover li {
	float: none; 
}

#navbar li:hover li a {
	background-color: #1d5ead;
	padding: 10px 0px 10px 5px;
	border-bottom: 0px solid #fff;
	color: #FFF; 
}

#navbar li li a:hover {
	background-color: #68aedf; 
}
/* NAVIGATION Drop-Down Menus End */

#slider {
position: relative;
float: left;
margin-top: 0px;
border: 0px solid #009900;
}

#content {
position: relative;
float: left;
width:950;
}

#content_inside {
position: relative;
float: left;
width:950;
margin-top: 10px;
/*background-image:url(images/oleandrin.png);*/
background-position:left;
background-repeat:no-repeat;
}

#column00 {
position: relative;
float: left;
width: 590px;
margin: 30px 0px 20px 0px;
}

#column01 {
position: relative;
float: left;
width: 230px;
margin: 30px 0px 20px 0px;
}

#column02 {
position: relative;
float: left;
width: 310px;
margin: 20px 0px 20px 50px;
}

#column03 {
position: relative;
float: left;
width: 290px;
padding: 10px;
margin: 20px 0px 20px 50px;
/* IE10 */ 
background-image: -ms-linear-gradient(top, #FFFFFF 0%, #1D5EAD 500%);

/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #FFFFFF 0%, #1D5EAD 500%);

/* Opera */ 
background-image: -o-linear-gradient(top, #FFFFFF 0%, #1D5EAD 500%);

/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFFFFF), color-stop(5, #1D5EAD));

/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #FFFFFF 0%, #1D5EAD 500%);

/* Proposed W3C Markup */ 
background-image: linear-gradient(top, #FFFFFF 0%, #1D5EAD 500%);
}

#column04 {
position: relative;
float: left;
width: 590px;
margin: 20px 0px 20px 50px;
}

#column05 {
position: relative;
float: left;
width: 670px;
margin: 20px 0px 20px 50px;
}

.graphic {
position: relative;
float: left;
margin: 30px 0px 0px 0px;
}

.graphic_callout {
position:relative;
float: right;
text-align: center;
width: 225px;
}

.graphic_callout2 {
position:relative;
float: right;
text-align: center;
width: 263px;
}

.recognition {
position: relative;
float: left;
}

p.recognition {
text-align: center;
margin: 10px 35px 40px 0px;
}

p.column_left {
text-align: right;
}

h1 {
font-family:Geneva, Arial, Helvetica, sans-serif;
/*font-family:Georgia, "Times New Roman", Times, serif;*/
font-size:18px;
line-height: 20px;
color:#1d5ead;
margin: 10px 0px 12px 0px;
}

h2 {
font-family:Geneva, Arial, Helvetica, sans-serif;
/*font-family:Georgia, "Times New Roman", Times, serif;*/
font-size:14px;
line-height: 16px;
color:#1d5ead;
margin-bottom: 0px;
}

p {
font-family:Geneva, Arial, Helvetica, sans-serif;
/*font-family:Georgia, "Times New Roman", Times, serif;*/
font-size: 11px;
line-height: 15px;
margin-bottom: 12px;
}

p.focus {
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size: 13px;
line-height: 17px;
margin-bottom: 12px;
}

#bullets {
position: relative;
float: left;
margin: 0px 20px 20px 20px;
padding-left: 20px;
}

#bullets ul {
list-style:none;
margin-bottom: 12px;
}

#bullets li {
font-family:Geneva, Arial, Helvetica, sans-serif;
/*font-family:Georgia, "Times New Roman", Times, serif;*/
font-size: 12px;
line-height: 14px;
list-style: circle;
margin-bottom: 12px;
}

.team {
position: relative;
float: left;
margin: 5px 10px 0px 0px;
}

/* FOOTER */

p.address {
font-family:Geneva, Arial, Helvetica, sans-serif;
/*font-family:Georgia, "Times New Roman", Times, serif;*/
font-size: 11px;
line-height: 12px;
text-align: center;
color: #FFF;
margin: 10px 0px 10px 0px;
padding-top: 10px;
}

#dove {
background-image:url(images/dove.png);
background-position:left;
background-repeat:no-repeat;
height: 50px;
}

#footer {
position: relative;
margin-left: auto;
margin-right: auto;
margin-top: -50px; /* negative value of footer height */
width: 950px;
height: 50px;
background-color:#1d5ead;
clear:both;
 } 

#footer img {
margin: 0px 6px 6px 0px;
}


/* CLEAR FIX*/
.clearfix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
		
.clearfix {
display: inline-block;
}

/* Hides from IE-mac \*/
* html .clearfix { 
height: 1%;
}

.clearfix {
display: block;
}
/* End hide from IE-mac */